Bug 90860 - system hangs when starting evolution
system hangs when starting evolution
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
athlon Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-14 15:38 EDT by Nicki de Wet
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
strace output file for run that caused freeze (13.55 KB, text/plain)
2003-05-14 15:40 EDT, Nicki de Wet
no flags Details

  None (edit)
Description Nicki de Wet 2003-05-14 15:38:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
System hangs totally, normally after starting evolution for the second or third
time. Total freeze, no reaction to Num Lock. Can also not connect via ssh or
ping the machine. Reset is the only way to get system  up again.

Version-Release number of selected component (if applicable):
evolution-1.2.4-0.ximian.1 kernel-2.4.18-27.8.0

How reproducible:
Always

Steps to Reproduce:
1.Start evolution, and exit
2.Start evolution again, it freezes system totally, if not, it will after
another couple of tries.
3.
    

Actual Results:  System totally frozen

Expected Results:  I should have been able to use evolution

Additional info:

I have created a trace using strace, but don't know if it will be worth
anything. will attach it.
Comment 1 Nicki de Wet 2003-05-14 15:40:45 EDT
Created attachment 91680 [details]
strace output file for run that caused freeze
Comment 2 Jeremy Katz 2003-05-14 15:54:30 EDT
evolution-1.2.4-0.ximian.1 is the package provided by Ximian, not the one
provided by Red Hat.  Unfortunately, we cannot support packages built by third
parties as we have no control over the configuration used building them.
Comment 3 Nicki de Wet 2003-05-15 03:01:46 EDT
I agree that you can't support this package, but my problem is that the system 
freezes, i.e. I have to reboot. This surely must point to another problem in the 
kernel possibly?
Comment 4 Arjan van de Ven 2003-05-15 04:00:15 EDT
try the erratum kernel please..
Comment 5 Nicki de Wet 2003-05-15 04:08:04 EDT
Will do and report back
Comment 6 Nicki de Wet 2003-05-15 13:56:04 EDT
I have installed kernel-2.4.20-13.8 and restarted, but the problem still occurs.
Comment 7 Nicki de Wet 2003-05-19 05:03:00 EDT
I also updated the system up to the all latest available packages. Red Hat 
Network shows it as up to date. Problem still occurs
Comment 8 Nicki de Wet 2003-05-27 04:57:42 EDT
Anyone still looking at this?
Comment 9 Arjan van de Ven 2003-05-27 05:15:58 EDT
there's not a lot to go on here.
Is it just the X server that is frozen ? (eg ctrl-alt-f1 goes to a console that
works) ? Is it total machine death? (which oops then) etc etc
Comment 10 Nicki de Wet 2003-05-27 06:37:13 EDT
Total machine death: Ctrl-Alt-F1 does not work, Ctrl-Alt-Del does not work, 
mouse cursor does not move
Comment 11 Daniel Knip 2003-09-28 14:18:26 EDT
I have the same problem in Fedora beta 2.
Comment 12 Bugzilla owner 2004-09-30 11:40:55 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.